Bug 492934 - btanks : Conflicts with blackbox-devel
btanks : Conflicts with blackbox-devel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: btanks (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Alexey Torkhov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 16:19 EDT by Michael Schwendt
Modified: 2009-04-24 15:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.8.7686-9.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-06 16:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-03-30 16:19:59 EDT
=> btanks-0.8.7686-8.fc11.src.rpm
=> btanks-0.8.7686-8.fc11.i586 in rawhide-development-i386
  File conflict with: blackbox-devel-0.70.1-13.i586
     /usr/lib/libbt.so
Comment 1 Fedora Update System 2009-04-03 14:17:51 EDT
btanks-0.8.7686-9.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/btanks-0.8.7686-9.fc9
Comment 2 Fedora Update System 2009-04-03 14:19:23 EDT
btanks-0.8.7686-9.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/btanks-0.8.7686-9.fc10
Comment 3 Fedora Update System 2009-04-06 16:23:31 EDT
btanks-0.8.7686-9.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update btanks'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3314
Comment 4 Fedora Update System 2009-04-06 16:24:17 EDT
btanks-0.8.7686-9.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-04-24 15:52:53 EDT
btanks-0.8.7686-9.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.